No puedo canjear código

Sacrifice

Usuario
Usuario
Mensajes
5.844
Puntos de reacción
22
Puntos
38
Llevo dos días intentando canjear un código por una App desde el iPad y no hay manera, me saca este error.

Ver el adjunto 49202

ImageUploadedByTapatalk1386633256.221131.jpg
 

sysmac

Usuario
Usuario
Mensajes
2.818
Puntos de reacción
2.549
Puntos
113
Por decir algo no será una APP que necesite IOS 7 ?


Desde mi iPad 2  conTapatalk HD
 

Sacrifice

Usuario
Usuario
Mensajes
5.844
Puntos de reacción
22
Puntos
38
No, pide iOS4.3 o superior. Pero cuando me quiero poner una App que pide iOS7 simplemente me saca el aviso y no me deja seguir. Me imagino que con esto debería pasar igual...

De todas formas, no entiendo muy bien lo del iOS, no se supone que Apple puso la opción de instalarse la última versión compatible con el iOS instalado en vez de obligar a la última versión?
 
Última edición por un moderador:
Arriba